- Processing
- p5.js
- Processing.py

- Processing Foundation

This reference is for Processing 3.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### month()
Examples |
    int d = day();    // Values from 1 - 31
    int m = month();  // Values from 1 - 12
    int y = year();   // 2003, 2004, 2005, etc.

    String s = String.valueOf(d);
    text(s, 10, 28);
    s = String.valueOf(m);
    text(s, 10, 56);
    s = String.valueOf(y);
    text(s, 10, 84);
Description | Processing communicates with the clock on your computer. The month() function returns the current month as a value from 1 - 12.
Syntax |
    month()
Returns | int
Related | millis() second() minute() hour() day() year()

Updated on June 20, 2015 10:37:34pm UTC